{% extends 'layout.html' %}
{% load widget_tweaks %}
{% load cache %}

{% block content_wrapper %}
    <div class="faq-section">
        <div class="container">
            <div class="wrap">
                <div class="question">Не нашли ответ на свой вопрос?
                                      Напишите нам и мы ответим!</div>
                <button class = "btn btn__transparent show-faq-form"><span class="on-active">СВЕРНУТЬ</span><span class="default">РАЗВЕРНУТЬ</span> АНКЕТУ</button>
                <div class="faq-form-sec">
                    <div class="line"></div>
                    <form method="post" action="{% url 'feedback:question_send' %}" data-parsley-validate="">
                        {% csrf_token %}
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group" id="questionFormTextField">
                                    <label for="faqtext">Задайте свой вопрос <span class="icon-star">*</span>:</label>
                                    {% with form_question.text.field.required|yesno:"true,false" as required %}
                                    {% render_field form_question.text class="form-control" id="faqtext" data-pasrley-required=required data-parsley-class-handler="#questionFormTextField" %}
                                    {% endwith %}
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group" id="questionFormNameField">
                                    <label for="faqname">Имя<span class="icon-star">*</span></label>
                                    {% render_field form_question.name class="form-control" id="faqname" placeholder="Как Вас зовут?" data-parsley-required="true" data-parsley-maxlength=form_question.name.field.max_length data-parsley-class-handler="#questionFormNameField" %}
                                </div>
                                <div class="form-group" id="questionFormEmailField">
                                    <label for="faqemail">E-mail<span class="icon-star">*</span></label>
                                    {% with form_question.email.field.required|yesno:"true,false" as required %}
                                    {% render_field form_question.email class="form-control" id="faqemail" placeholder="Ваш E-mail" data-parsley-required=required data-parsley-maxlength=form_question.email.field.max_length data-parsley-class-handler="#questionFormEmailField" %}
                                    {% endwith %}
                                </div>
                                <div class="form-group" id="questionFormPhoneField">
                                    <label for="faqphone">Телефон</label>
                                    {% with form_question.phone_number.field.required|yesno:"true,false" as required %}
                                    {% render_field form_question.phone_number class="form-control" id="faqphone" placeholder="+7 (***) *** ** **" data-parsley-required=required data-parsley-validate-phone-number="" data-parsley-class-handler="#questionFormPhoneField" %}
                                    {% endwith %}
                                </div>
                            </div>
                        </div>
                        <div class="g-recaptcha"
                             data-callback="capcha_filled"
                             data-expired-callback="capcha_expired"
                             data-sitekey="6LfRYF4UAAAAAErwDVDev6uoutzLlAwRBze1XgXF"
                        ></div>
                        <div class="btns-sec">
                            <button type="submit" class = "btn btn__transparent">Задать вопрос</button>
                            <small>Нажатием кнопки «Задать вопрос» я даю свое <a target="_blank" href="{% url 'personal' %}"> согласие на обработку персональных данных</a></small>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="questions-sec">
        <div class="container">
            <div class="wrap">
                <div class="title-gradient">Вопросы - ответы</div>
                {% for category in categories %}
                    {% include 'web/partials/faq_questions.html' with category=category %}
                {% endfor %}
            </div>
        </div>
    </div>
{% endblock %}
